@charset "UTF-8";
/* CSS Document */

.ui-widget { margin:0; padding:0; z-index:99999!important; width:450px;}
.ui-menu-item { list-style:none; margin:0; padding:0;}
.ui-widget-content {
    background: #ffffff;
    border: 1px solid #ccc;
    color: #222222;
}
.ui-autocomplete-loading { background: white url('../../admin/images/ajax-loader2.gif') right center no-repeat !important; }
.ui-widget-content a {
    	color: #222222;
	width:350px;
	display:block;
	padding:5px;
	font-size:12px;
	border-bottom:1px dotted #ccc;
	cursor:pointer;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background:#D3E6F7;
    border: 1px solid #D3D3D3;
    color: #555555;
    font-weight: normal;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #0059A8;
    text-decoration: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background-color:#ececec !important;
    color: #0059A8;
}
.ui-state-hover a, .ui-state-hover a:hover {
    color: #ececec;
    text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background:#FFFFFF;
    border: 1px solid #AAAAAA;
    color: #0354AD;
    font-weight: normal;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #0354AD;
    text-decoration: none;
}
.ui-widget *:active {
    outline: medium none;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: repeat-x scroll 50% 50% #FBF9EE;
    border: 1px solid #FCEFA1;s
    color: #363636;
}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a {
    color: #363636;
}
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
    background: #FEF1EC;
    border: 1px solid #CD0A0A;
    color: #CD0A0A;
}
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a {
    color: #CD0A0A;
}
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text {
    color: #CD0A0A;
}
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary {
    font-weight: bold;
}
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary {
    font-weight: normal;
    opacity: 0.7;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    background-image: none;
    opacity: 0.35;
}

.ui-widget-overlay {
    background:#AAAAAA;
    opacity: 0.3;
}
.ui-widget-shadow {
    background:#AAAAAA;
    border-radius: 8px 8px 8px 8px;
    margin: -8px 0 0 -8px;
    opacity: 0.3;
    padding: 8px;
}

.ui-autocomplete {
	width: 380px;
}

/********* DEFAULT SKIN **************/
.ui-widget, .ui-autocomplete { width:250px!important;}
.ui-widget.ui-slider {width:auto!important;}
li.even { background:#f4f4f4;}
li.ui-menu-item { border-bottom:1px dotted #CCCCCC;}
li.ui-menu-item table { width:100%;}
li.ui-menu-item table td.suggestiveSearchListObjectType { 
	background:#ececec; 
	/**display:table-cell!important; **/
	vertical-align:text-bottom; 
	text-align:right; 
	width:55px; 
	font-weight:bold; 
	padding:3px 5px;
}

.ui-widget-content a { width:auto!important; border:none!important;}
.highlight { background:#ececec;}

